classification
Title: french translation Spelling mistake on datetime python's library documentation online
Type: Stage: resolved
Components: Documentation Versions: Python 3.9, Python 3.8, Python 3.7, Python 3.6, Python 3.5
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: mdk Nosy List: docs@python, iritkatriel, jerome_l, mdk, p-ganssle
Priority: normal Keywords:

Created on 2019-07-06 13:23 by jerome_l, last changed 2021-06-21 16:50 by iritkatriel. This issue is now closed.

Messages (3)
msg347432 - (view) Author: Lanteri Jérôme (jerome_l) Date: 2019-07-06 13:23
"Un objet avisé est utilisé pour représenté un moment"
corrected should be:
"Un objet avisé est utilisé pour représenter un moment"

Comment for help French translator:
Vous pouvez tester en remplaçant le verbe suspecté par un verbe du troisième groupe, tel que "faire":
"Un objet avisé est utilisé pour faire..." (ça fonctionne, il n'est pas conjugué, par ce que on ne pourrait pas dire: "Un objet avisé est utilisé pour fait..."). C'est une astuce facile à retenir.
msg347433 - (view) Author: Paul Ganssle (p-ganssle) * (Python committer) Date: 2019-07-06 13:46
@Lanteri If you'd like you can make a pull request against the French documentation here: https://github.com/python/python-docs-fr

The relevant file is library/datetime.po

It also seems like the French documentation has its own issue tracker, here: https://github.com/python/python-docs-fr/issues

I will leave it to @mdk as to whether this issue should be migrated over there or not.
msg396271 - (view) Author: Irit Katriel (iritkatriel) * (Python committer) Date: 2021-06-21 16:50
This sentence is no longer there (with or without the typo).
History
Date User Action Args
2021-06-21 16:50:28iritkatrielsetstatus: open -> closed

nosy: + iritkatriel
messages: + msg396271

resolution: out of date
stage: resolved
2019-07-08 19:09:01brett.cannonsetassignee: docs@python -> mdk
2019-07-06 13:46:53p-gansslesetnosy: + p-ganssle
messages: + msg347433
2019-07-06 13:33:48SilentGhostsetnosy: + mdk
2019-07-06 13:23:10jerome_lcreate